msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2004-08-24 02:15+0200\n"
"PO-Revision-Date: 2004-06-20 12:20+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: plugin_katetabbarextension.cpp:471
msgid "Sorting Behavior"
msgstr "排序行为"

#: plugin_katetabbarextension.cpp:475
msgid "Sort files alphabetically"
msgstr "按字母顺序排序文件"
